package ru.yandex.autotests.directapi.model.api5.ads;

import com.yandex.direct.api.v5.ads.MobileAppAdFeatureItem;

/**
 * Created by semkagtn on 25.08.15.
 */
public class MobileAppAdFeatureItemMap extends MobileAppAdFeatureBaseItemMap<MobileAppAdFeatureItemMap> {

    public MobileAppAdFeatureItemMap() {
        super();
        setBean(new MobileAppAdFeatureItem());
    }

    public MobileAppAdFeatureItemMap(MobileAppAdFeatureItem mobileAppAdFeatureItem) {
        super();
        setBean(mobileAppAdFeatureItem);
    }
}
